Forums Neueste Beiträge
 
Tags Keywords

Java

21/11/2012 - 10:56 von Jens Müller | Report spam
Hallo zusammen,

ich versuche gerade (mittlerweile verzweifelt) eine alte Java-Version
(i586) auf meinem neuen Rechner zu installieren. In der Theorie klappt
das auch, Firefox (Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0)
Gecko/17.0 Firefox/17.0) weigert sich nur, das Plugin zu erkennen,
selbst wenn ich extensions.blocklist.enabled auf false setze.

Ich möchte hier keine Diskussion über Java in Gang setzen. Prinzipiell
ist Java bei mir durch Quickjava deaktiviert. Ich benötige nur für eine
lokale Anwendung diese alte (6 Update 7) Version.

Kann mir jemand sagen, wo das Plugin liegen sollte, damit Firefox es
erkennt? Oder hat jemand eine àhnliche Erfahrung gemacht?

Gruß
Jens
"The only proof that intelligent life exists in the universe
is that it hasn't tried to contact us yet." - Calvin
 

Lesen sie die antworten

#1 Manuel Reimer
21/11/2012 - 17:05 | Warnen spam
Jens Müller wrote:
Ich möchte hier keine Diskussion über Java in Gang setzen. Prinzipiell
ist Java bei mir durch Quickjava deaktiviert. Ich benötige nur für eine
lokale Anwendung diese alte (6 Update 7) Version.



Frage: Was bedeutet "lokale Anwendung"? Um ein Java-Programm auszuführen
brauchst du Java nicht im Browser.

Gruß

Manuel

Ähnliche fragen